@font-face{
    font-family: 'Open Sans', sans-serif;
    src: "https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap";
}
html{
    scroll-behavior: smooth;
}
*{
    font-family:'Open Sans', sans-serif;
}
/* header section   */

.header{
    background-image: url(../image/coffeat-banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    height: 100vh;
}
button:focus {
    outline: none;
    
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    margin-bottom: 16px;
    color: #fff !important;
}
.menu ul li a{
    color: #fff !important;
}
.header-content{
    padding: 80px 0;
}

.header-content h1{
    font-size: 100px;
    font-weight: 700;
}
.header-content h5{
    color: #D1D1D2;
}

.btn-custom{
    background-color: #30788B;
    color: #fff;
    padding: 7px 50px;
    border-radius: 0%;
}
/* about section  */
.about-section{
    padding:80px 0;
}
.circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #30788B;
    transition: 0.4;
}

.ab-content h4::after{
    content: '';
    width: 90px;
    height: 2px; 
    background-color:#f57365;
    display: block;
    margin: auto;
    margin-top: 10px;
}

/* intro  */

.intro{
    padding-top: 80px;
    background-color: #F6F6F6;

}
.intro-content h4{
    font-weight: 700;
    font-size: 20px;
}
.intro-content h4::after{
    content: '';
    width: 90px;
    height: 2px; 
    background-color:#f57365;
    display: block;
    margin-top: 10px;
}

/* speach  */
.speach{
    background-image: url(../image/bg-2.png);
    padding: 80px 0;
    color: #707B7E;
}
.circle1{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    color: #fff;
    background-color: #fff;
    border: 2px solid #707B7E;
}
.carousel-indicators li{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #fff;
    
}
.carousel-indicators li:active{
    
    background-color: #707B7E;
    
}

/* adress  */
.aredss{
    padding: 80px 0;
}
.map-bg{
    background-color: #F7F7F7;
    padding: 20px;
    border-bottom: 2px solid #E2E2E2;
}
/* map  */
#mymap-canvas img.text-marker{max-width:none!important;background:none!important;}img{max-width:none}
.num{
    width: 25px;
    height: 25px;
    border-radius: 10%;
    background-color: #30788B;
    color: #fff;
    text-align: center;
}
.num p {
    font-weight: 700;
}
.map-content h4{
    font-weight: 700;
    color:  #30788B;
}
.map-content p{
    color: #ACB4BF;
}

.copyright{
    background-color: #F7F7F7;
    margin: 80px 0;
}